/*
Theme Name: Avada Child
Description: The #1 selling theme of all time that allows you to build virtually any design style.
Theme URI: http://avada.theme-fusion.com/
Version: 1.0
Template: Avada
*/

/*cf7 Button :hover */

.wpcf7-form input[type="submit"], .wpcf7-submit{
	font-family:  "Open Sans", Arial, Helvetica, sans-serif !important;
}
.wpcf7-form input[type="submit"]:hover, .wpcf7-submit:hover, input.button-default:hover {
    background: #fff;
    color: #00617f !important;
    border: 1px solid #00617f !important;
}


body,
html{
    height: 100%;
}
#wrapper{
    min-height: 100%;
    position: relative;
}
.fusion-page-title-bar{
	display: none;
}
.fusion-post-title,
.category-post-title{
	display: inline-block;
}
.hidden{
    display: none !important;
}
.fullwidth-column{
    margin-right: -30px;
    margin-left: -30px;
    padding-right: 30px;
    padding-left: 30px;
}
.no-margin-right{
    margin-right: 0 !important;
}
.white-text,
.white-text h1,
.white-text h2{
    color: #fff !important;
}
.white-text a {
 color:white;
 text-decoration: underline;
}
.white-text a:hover {
 color:#FBDD40;
 text-decoration: underline;
}
.padding-column{
    padding-left: 16% !important;
    padding-right: 16% !important;
}
.big-padding-column .fusion-row{
    padding-left: 9% !important;
    padding-right: 9% !important;
}
.padding-column-medium{
    padding-left: 7% !important;
    padding-right: 7% !important;
}
.padding-column-small{
    padding-left: 5% !important;
    padding-right: 5% !important;
}
.text-padding h1{
    padding-left: 10%;
    padding-right: 10%;
}
.text-padding hr{
    margin-left: 16%;
    margin-right: 16%;
}
.text-padding p{
    padding-left: 13%;
    padding-right: 13%;
}
.testimonial_rotator_descriptionq{
	 padding-left: 13%;
    padding-right: 13%;
}
.blue-button,
.blue-button:hover{
    border-color:#00617F !important;
}
.white-button{
    border-color:#fff !important;
}
.white-button-on-blue{
    border-color:#00617F !important;
}
.button-border-5{
    border-radius: 5px;
}
.fusion-button-text{
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    text-transform: none;
}
.search-page .fusion-blog-layout-large-alternate .fusion-post-content,
.news-page .fusion-blog-layout-large-alternate .fusion-post-content{
    margin-left: 0;
}
.post-content p{
    margin-bottom: 40px;
}
.fusion-post-content-container{
    margin-top: 20px;
}
.fusion-footer-widget-column{
    margin-bottom: 0;
}
hr {
    border-color: #00617F;
    border-top: none;
}
.testimonial_rotator_prev, .testimonial_rotator_next {
	color: #fff;
}

.portrait-address p:first-of-type{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}


.publications-box p:first-of-type{
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 0;
}
.publications-box a:first-of-type {
	text-decoration: underline;
	font-style: oblique;
	font-size: 18px;
	font-weight: 700;
}
.fusion-single-line-meta {
	text-transform: uppercase;
}

#news .news-header{
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    font-weight: 600;
    margin-bottom: 10px;
    text-transform: none;
}
#news .fusion-post-content-container{
    font-size: 16px;
}
#news .fusion-single-line-meta,
#news .fusion-post-content-container{
    text-align: center;
    margin-bottom: 0;
}
.fusion-read-more{
    font-weight: 600;
    text-align: center;
}
.fusion-read-more:after{
    display: none;
}
.backgroung-border .fusion-column-wrapper{
    margin-right: 6.5%;
    margin-left: 6.5%;
}
.backgroung-border p{
    padding-left: 15%;
    padding-right: 15%;
}
.backgroung-border .fusion-column-wrapper{
    background-size: 100% 100% !important;
}
.backgroung-border h1{
    margin-bottom: 60px;
}
.testimonial_rotator_quote{
    padding-bottom: 40px;
}
.fusion-footer .widget_newsletterwidget .tnp-field{
    width: 30%;
    display: inline-block;
}
.fusion-footer .tnp-field-privacy{
    vertical-align: bottom;
    margin-bottom: 0;
}
.fusion-footer .tnp-field:not(.tnp-field-privacy):not(.tnp-field-button){
    margin-right: 2%;
}
.fusion-footer .tnp-field input[type="text"],
.fusion-footer .tnp-widget .tnp-field-email input,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-text,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-email  {
    color: #fff;
    background: #00617F;
    border: none;
    border-bottom: 1px solid #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    padding: 0;
    padding-bottom: 2px;
    outline: none;
}
.fusion-footer .tnp-field input[type="text"]::placeholder,
.fusion-footer .tnp-widget .tnp-field-email input::placeholder,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-text::placeholder,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-email::placeholder {
    color: #fff;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-text:focus,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-email:focus{
    outline: none;
}
.fusion-footer .yikes-mailchimp-container label{
    width: 47%;
    margin-right: 2%;
}
.fusion-footer .tnp-widget .tnp-field-button input,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-submit-button{
    background: #fff;
    color: #00617F;
    border: 1px solid #fff;
    border-radius: 4px;
    cursor: pointer;
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
    padding: 8px 12px;
    width: 47%;
    margin-right: 2%;
    display: inline-block;
}
.fusion-footer .tnp-field-button input:hover,
.fusion-footer .yikes-mailchimp-container .yikes-easy-mc-submit-button:hover{
    background: #00617F;
    color: #fff;
    border: 1px solid #fff;
}
#wrapper #main .fusion-post-content .blog-shortcode-post-title a{
    font-family: "Open Sans", sans-serif;
    font-size: 24px;
    font-weight: 700;
}
.fusion-single-line-meta{
    font-size: 18px;
    font-weight: 700;
	font-family: "Open Sans", sans-serif;
}
.fusion-single-line-meta a{
    text-transform: uppercase;
}

/*Blog Filter*/
.widget_sidebar_blog_widget .sidebar-blog-widget{
    padding-left: 0;
}
.widget_sidebar_blog_widget .sidebar-blog-widget li,
.widget_sidebar_blog_widget .sidebar-blog-widget .widget-title{
    list-style: none;
    margin-bottom: 1vw;
    font-family: "Open Sans", sans-serif;
}
.widget_sidebar_blog_widget .sidebar-blog-widget .widget-title{
    font-size: 18px;
    color: #00617F;
    margin-top: 60px;
}
.post-content .fusion-tabs .nav-tabs h4{
    font-size: 18px;
    font-weight: 500;
}
.widget_sidebar_blog_widget .sidebar-blog-widget .widget-title,
.post-content .fusion-tabs .nav-tabs .active h4{
    border-bottom: 1px solid #00617F;
    font-weight: 700;
}
h5 a,
.nav-tabs h4,
.widget_sidebar_blog_widget .sidebar-blog-widget li a,
.widget_sidebar_blog_widget .sidebar-blog-widget .widget-title{
    display: inline-block;
}
h5 a::after,
.nav-tabs h4::after,
.sidebar-blog-widget a::after{
    content: '';
    display: block;
    width: 0;
    height: 1px;
    transition: width .3s;
    background: #00617F;
}
.nav-tabs .active h4::after{
    display: none;
}
h5 a:hover::after,
.nav-tabs a:hover h4::after,
.sidebar-blog-widget a:hover::after{
    width: 100%;
}
.sidebar-blog-widget .active a::after{
    width: 100%;
}
.sidebar-blog-widget .active a{
    font-weight: 600;
}


/*Country Buttons */
.country-filter .sidebar-blog-widget a:after,
.widget_sidebar_blog_widget .sidebar-blog-widget .blog-categories-group{
    display: none;
}
.country-filter .sidebar-blog-widget .blog-categories-group{
    display: inline-block;
}
.country-buttons{
    text-align: center;
}
.country-buttons .sidebar-blog-categories li{
    display: inline-block;
    margin-right: 1%;
}
.portrait-country-buttons a,
.country-buttons a{
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    background: #ffffff;
    border: 2px solid;
    border-color: #00617F !important;
    border-radius: 25px;
    padding: 13px 40px;
}

.country-buttons a:hover,
.country-buttons .active a,
.country-buttons a.active{
    background: #00617F;
    color: #ffffff !important;
}
.country-buttons .sidebar-blog-categories .blog-categories-all{
    display: none;
}
.country-buttons{
    list-style-type: none;
    margin-bottom: 40px;
}
.country-buttons li{
    display: inline-block;
    margin-right: 1%;
    margin-bottom: 10px;
}

/*Country Buttons */

/*Blog Filter*/

.fusion-show-pagination-text .fusion-blog-pagination .pagination{
    float: none;
    text-align: center;
}
.fusion-show-pagination-text .fusion-blog-pagination .pagination-next{
    float: right;
}
.fusion-show-pagination-text .fusion-blog-pagination .pagination-prev{
    float: left;
}
.pagination span,
.pagination a,
.pagination a::before,
.pagination a::after{
    font-size: 18px;
}
.pagination{
    margin-bottom: 20px
}
.fusion-menu{
    display: inline-block;
    float: left;
}
.fusion-menu .fusion-dropdown-menu:hover .menu-text,
.fusion-menu .menu-text:hover,
.fusion-menu .current_page_item > a span,
.fusion-menu .current_page_parent > a span{
    border-bottom: 1px solid #00617F;
    transition: .3;
}
.success-scroll{
    border: 1px solid #00617F;
    border-radius: 50%;
    background: #00617F;
    color: #fff;
    display: block;
    width: 50px;
    height: 50px;    
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 60px;
}
.success-scroll:hover{
    background: #fff;
    color: #00617F;
}
.success-scroll i{
    margin-top: 6px;
}
#success-page h1{
    font-size: 54px;
    margin-bottom: 20px;
}
.portrait-tab,
.career-tabs .fusion-tabs{
    display: none !important;
}
.portrait-tab.active{
    display: block !important;
}
.career-tabs .fusion-tabs.active{
    display: flex !important;
}

.fusion-accordian p{
    margin-bottom: 15px;
}
.fusion-toggle-heading{
    font-family: "Open Sans", sans-serif;
    font-size: 18px;
}

/*single page */
.single-post-title h1{
    font-family: "Open Sans", sans-serif;
    display: inline-block;
    font-size: 36px;
    font-weight: 400;
}
.fusion-meta-info{
    border: none;
}
.post-content .wp-caption-text{
    float: right;
    font-size: 14px;
    font-weight: 600;
    margin-right: 10px;
}
.single-post .post{
    margin-bottom: 50px;
}
.related-posts .fusion-title{
    text-align: center;
    display: block;
}
.related-posts h1{
    font-family: "Open Sans", sans-serif;
}
.related-posts .title-sep-container{
    display: none;
}
.related-posts hr{
    margin-bottom: 40px;
}
.single-post-wraper{
    margin-bottom: 40px;
}
.fusion-carousel .fusion-carousel-item .fusion-carousel-item-wrapper{
    vertical-align: top;
}
.show-more-tab{
    display: none;
}
/*Map Styling*/
.google-map{
    margin-bottom: 60px;
}

.address-container .fusion_builder_column_1_4 {
	width: calc(25%sans-serif - ( ( 1% + 1% + 1% + 1%) * 0.25 ) ) !important;
}
.fusion-logo img{
	max-height: 20px !important;
}
.gm-style .gmnoprint,
.gm-style button,
.gm-style a{
    display: none !important;
}
.shortcode-map .gm-style .gm-style-iw{
    font-family: "Open Sans", sans-serif;
    font-size: 15px;    
    line-height: 9px;
}
.shortcode-map .gm-style .gm-style-iw div div{
    line-height: 18px;
}
.gm-style-iw{
    font-weight: 600 !important;
}
/*Map Styling*/

/*submenu*/
.fusion-menu ul.sub-menu{
    border: none;
}
.fusion-menu .sub-menu li span{
    font-size: 14px;
}
.fusion-menu .sub-menu li:hover span{
    font-weight: 600;
}
.fusion-dropdown-menu .sub-menu {
	padding-right: 10px!important;
	padding-left: 10px;
}

.fusion-main-menu .sub-menu {
	padding: 7px 0;
	width: auto!important;
	left: 50%!important;
	text-align:center;
	transform: translateX(-50%);
}

.sub-menu li a {
 display:inline-block;
 white-space: nowrap;
}
/*submenu*/

/*Download Styling*/
.dlm-downloads{
    width: 100%;
}
.dlm-downloads li.downloads{
    margin-bottom: 30px;
}
.dlm-downloads thead{
    font-weight: 600;
}
.dlm-downloads .downloads h1{
    margin: 25px 0 !important;
}
.dlm-downloads .downloads h3{
    margin-bottom: 20px;
}
.dlm-downloads td{
    border: 1px solid #00617F;
    padding: 10px;
}
.dlm-downloads tr:hover a{
    border-bottom: 1px solid #00617F;
}
.show-more-downloads{
    display: none;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    background: #00617F;
    border: 2px solid;
    border-color: #00617F !important;
    border-radius: 25px;
    padding: 13px 29px;
    color: #fff;
}
.show-more-downloads.active,
.show-more-downloads:hover{
    color: #00617F;
    background: #fff;
}
/*Download Styling*/
ul.fusion-mobile-menu .contact-us-button,
.fusion-main-menu ul .contact-us-button{
    display: inline-block;
    font-family: "Open Sans", sans-serif;
    border: 1px solid #00617F;
    border-radius: 3px;
    padding: 4px 20px;
    margin-top: 22px;
    color: #00617F;
}
.fusion-open-submenu:hover {
	color: #FBDD40 !important;
}

ul.fusion-mobile-menu .contact-us-button{
    color: #fff;
    border-color: #fff;
    margin-top: 40px;
}
.fusion-main-menu ul .contact-us-button.active,
.fusion-main-menu ul .contact-us-button:hover{
    background: #00617F;
    color: #fff;
}

.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
    position: absolute;
    top: 0;
    right: 50px;
    padding-right: 0;
    padding-bottom: 0;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents input{
    border: none;
    outline: none;
    padding-left: 0;
    border-bottom: 1px solid #00617F;
}
ul.fusion-mobile-menu .fusion-mobile-nav-item{
    overflow: visible;
}
ul.fusion-mobile-menu .fusion-mobile-nav-item .sub-menu{
    visibility: visible;
    opacity: 1;
    display: block;
}
ul.fusion-mobile-menu .sub-menu a{
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
}
.fusion-flyout-menu-toggle-string{
    width: auto !important;
    margin-top: -13px;
    padding-right: 10px !important;
}
.fusion-flyout-menu-toggle-string span{
    font-size: 16px;
    line-height: 20px;
    border-bottom: 1px solid #00617F;
    display: inline-block;
    font-weight: 600;
}
.fusion-flyout-menu-toggle.hidden .fusion-toggle-icon-line{
    display: none !important;
}
.fusion-flyout-menu-toggle .fusion-toggle-icon-line{
    transition: none !important;
}
.fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(1){
    transform: rotate(45deg) !important;
}
.fusion-flyout-menu-toggle .fusion-toggle-icon-line:nth-child(3){
    transform: rotate(-45deg) !important;
}
.menu-toggle-active span{
    display: none !important;
}
/*
.fusion-main-menu-search .fusion-custom-menu-item-contents input:after{
    font-family: icomoon;
    content: '\f002';
    height: 18px;
    width: 18px;
    position: absolute;
    top: 0;
    right: 0;
}
*/
.fusion-dropdown-menu .sub-menu{
    padding-right: 31px;
}
.modile-footer-bottom{
    display: none;
}
.visible-xs{
    display: none !important;
}
.fusion-blog-pagination .pagination .pagination-prev:before,
.fusion-blog-pagination .pagination .pagination-next:after{
    display: none;
}
.testimonial_rotator_description hr{
    display: none;
}
.search-page .fusion-blog-shortcode article,
.news-page .fusion-blog-shortcode article,
.dlm-downloads .downloads{
    border-bottom: 1px solid #00617F;
    margin-bottom: 30px;
}
.fusion-flyout-menu-toggle.hidden-mobile-menu span{
    color: #00617F;
    display: block;    
    font-size: 16px;
    font-weight: 600;
    border-bottom: 1px solid #00617F;
}
.fusion-flyout-menu-toggle.hidden-mobile-menu div,
.fusion-flyout-menu-toggle.hidden-mobile-menu img,
.fusion-flyout-menu-toggle span{
    display: none;
}
.fusion-flyout-menu-toggle div,
.fusion-flyout-menu-toggle img{
    display: block;
}
.fusion-header-has-flyout-menu .fusion-flyout-menu-icons .fusion-flyout-menu-toggle.hidden-mobile-menu{
    width: 100%;
    padding-right: 20px;
    padding-top: 20px;
}
.wpml-ls-display,
.wpml-ls-native{
    line-height: 21px;
}
.fusion-flyout-menu-toggle img{
    position: fixed;
    top: 34px;
    left: 30px;
}
.wpml-ls-menu-item ul{
    padding-right: 0 !important;
    left: 0 !important;
    width: 100% !important;
}
.wpml-ls-menu-item ul li{
    padding-right: 31px;
}
.wpml-ls-menu-item ul li a{
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.fusion_builder_column_1_8{
	width: calc(12.5% - ( ( 4% + 1% + 1% ) * 0.125 ) ) !important;
}
.searchform .search-table .search-button input[type=submit]{
	background: transparent;
	color: #00617F;
}
#wrapper .fusion-custom-menu-item-contents .search-table .search-button input[type="submit"]:hover{
	background: transparent;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
	top: 1px;
    right: 20px;
}
.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
	width: 920px;
}
.contact-us-btn a span{
    border: 1px solid #00617F;
    border-radius: 4px;
    padding: 8px 16px;
}
.contact-us-btn a span:hover{
	background: #00617F;
	color: #fff !important;
}
.post .fusion-meta-info{
	border: none;
}
.post .fusion-post-title-meta-wrap{
	margin-bottom: 5px;
}
.back-btn{
    font-size: 16px;
}
.related-posts,
.related-posts h1{
    text-align: center;
}
.fusion-tabs.clean .nav .nav-tabs a{
    padding-top: 0 !important;
}
.fusion-tabs.clean .nav .nav-tabs li{
    margin-bottom: 0;
}
.fusion-tabs.full-height-scroll .nav-tabs{
    top: 150px;
}
.fusion-tabs.height-scroll .nav-tabs{
    top: 0;
}
.fusion-tabs .tab-content{
    padding-left: 3% !important;
}
.fusion-tabs.clean .tab-content .tab-pane{
    margin-bottom: 20px;
}
.dlm-downloads h1{
    margin-bottom: 10px !important;
}
.dlm-downloads h2{
    margin-bottom: 10px;
}
.dlm-downloads h3{
    margin-top: 0;
    margin-bottom: 5px;
}
footer img{
    max-height: 20px;
    width: auto;
}
footer .widget_newsletterwidget .tnp-widget{
    width: 100%;
    padding-left: 15%;
    padding-right: 15%;
}
body .fusion-accordian .fusion-toggle-boxed-mode:hover .panel-title a,
body .fusion-accordian .panel-title a:hover{
    color: #387A93;
}
.zero-margin .post-content p{
    margin: 0;
}

.dvfilters-wraper{
    text-align: center;
}
.dvfilters-wraper .dvfilters{
    display: inline-flex;
    margin-bottom: 20px;
}
.dvfilters-wraper .dvfilters li{
    display: block;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    font-weight: 700;
    line-height: 17px;
    background: #ffffff;
    border: 2px solid;
    border-color: #00617F !important;
    border-radius: 25px;
    padding: 13px 40px;
    margin-right: 1% !important;
    color:  #00617F;
}
.dvfilters-wraper .dvfilters li:hover,
.dvfilters-wraper .dvfilters li.gridactive{
    background: #00617F;
    color: #ffffff !important;
}

.dvteamgrid li .second-thumb{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #00617F;
    opacity: 0;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -ms-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}
.dvteamgrid li:hover .second-thumb{
    opacity: 1;
}
.dvteamgrid li:hover .second-thumb img{
    position: absolute;
    top: 0;
    left: 0;
    opacity: 1;
}
.dvteamgrid li p{
    font-size: 13px;
}
.mfp-content .dv-panel-inner{
    padding: 20px;
}
.mfp-content .dv-panel-inner hr{
    margin: 0 !important;
}
#team-cont .show-less,
#team-cont .show-more{
    display: none;
}
.dvteamgrid{
    margin-bottom: 15px !important;
}
.dvfilters-wraper{
    margin-bottom: 40px;
}
.nav-tabs li a{
	background: transparent !important;
	border: none !important;
}
li[data="mobile-search-btn"] a:after{
	color: #fff;
	font-family: icomoon;
	border-radius: 50% 50% 50% 50%;
    content: '\f002';
}
.fusion-mobile-menu .fusion-custom-menu-item-contents{
	width: 300px;
	background: transparent;
	border: none;
	border-bottom: 1px solid #fff;
}
a.contact-us-btn{
	margin-top: 5px;
}
a.contact-us-btn span{
    border: 1px solid #fff;
    border-radius: 4px;
    padding: 4px 8px;
}
.menu-item-language:hover .fusion-bar-highlight .menu-text{
    margin-bottom: -1px;
}
.menu-item-language .sub-menu,
.menu-item .sub-menu{
    min-width: 100%;
    padding-right: 0 !important;
    margin-left: -17.5px;
}
.fusion-main-menu .menu-item-language .sub-menu a{
    display: inline-block;
    text-align: center;
}
.fusion-main-menu .menu-item-language .sub-menu li:hover a{
    padding-left: calc(20px - 4%);
    padding-right: calc(20px - 4%);
}
@media only screen and (max-width : 480px) {
	
    ul.fusion-mobile-menu .sub-menu a {
        font-family: "Open Sans", sans-serif;
        font-size: 14px;
    }
    .fusion-footer .tnp-widget .tnp-field-button input, .fusion-footer .yikes-mailchimp-container .yikes-easy-mc-submit-button {
        font-size: 16px;
    }

    .hidden-xs{
        display: none !important;
    }
    .visible-xs{
        display: block !important;
    }
    .padding-column,
    .padding-column-medium,
    .padding-column-small,
    .text-padding h1,
    .text-padding p,
    .text-padding .testimonial_rotator_quote{
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
    #main{
        padding-left: 15px !important;
        padding-right: 15px !important;
    }
    .mobile_2_rows .fusion_builder_column_1_2:nth-child(2n-1){
        width: calc(50% - ( ( 4% ) * 0.5 ) ) !important;
        margin-right: 4% !important;
    }
    .mobile_2_rows .fusion_builder_column_1_2:nth-child(2n){
        width: calc(50% - ( ( 4% ) * 0.5 ) ) !important;
    }
    .all-brands{
        display: none;
    }
    #testimonials-section .slide{
        text-align: center;
    }
    .fusion-mobile-nav-holder .fusion-flyout-menu-toggle img{
        position: fixed;
        top: 30px;
        left: 30px;
        max-height: 20px;
        height: auto;
        width: auto;
    }
    .fusion-footer .widget_newsletterwidget .tnp-field{
        margin-right: 0;
        width: 100%;
    }
    .fusion-footer .widget_newsletterwidget{
        margin-bottom: 40px;
    }
    h1{
        margin-bottom: 40px;
    }
    .fusion-footer .fusion-column:nth-child(1),
    .fusion-footer .fusion-column:nth-child(3){
        display: none;
    }
    /*.modile-footer-bottom a:nth-child(1){
        float: left;
        display: inline-block;
        line-height: 20px;
    }
    .modile-footer-bottom a:nth-child(1) img{
        height: 20px;
        width: auto;
    }*/
    /*.modile-footer-bottom a:nth-child(2){
        float: right;
        display: inline-block;
        line-height: 20px;
    }*/
    .fusion-footer .fusion-columns .fusion-column{
        margin-bottom: 0;
    }
    .fusion-footer-widget-area{
        padding-bottom: 10px !important;
    }
    .fusion-columns .fusion-column:not(.fusion-column-last){
        margin-bottom: 0 !important;
    }
    .padding-column,    
    .text-padding h1{
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
    .padding-column-medium{
        padding-left: 2% !important;
        padding-right: 2% !important;
    }
    .padding-column-small{
        padding-left: 1% !important;
        padding-right: 1% !important;
    }
    .text-padding hr{
        margin-left: 4%;
        margin-right: 4%;
    }
    .text-padding p,
    .text-padding .testimonial_rotator_quote{
        padding-left: 7%;
        padding-right: 7%;
    }
    #news-sidebar{
        display: none;
    }
    .wpml-ls-item{
        width: 100%;
        display: inline-block;
    }
    .wpml-ls-item li{
        width: 100%;
    }
    .wpml-ls-item a {
    	
    }
    .searchform .search-table .search-button{
    	vertical-align: bottom;
    	display: block;
    }
    .searchform .search-table .search-button input[type=submit]{
    	color: white;
    }
    header .fusion-header-has-flyout-menu-content .fusion-flyout-search{
    	top: auto;
    	opacity: 1;		
   		bottom: 0;
    }
    header .fusion-header-has-flyout-menu-content .fusion-flyout-search .searchform{
        -webkit-box-align: flex-end;
	    -webkit-align-items: flex-end;
	    -ms-flex-align: flex-end;
	    align-items: flex-end;
    }
    .publications-country-buttons{
    	display: block;
	    width: 200px;
	    margin-left: auto;
    	margin-right: auto;
    	padding-left: 0;
    }
    .publications-country-buttons li{
    	width: 200px;
    }
    .country-filter .widget_sidebar_blog_widget li{
    	width: 47%;
    }
    .fusion-footer footer .yikes-mailchimp-container .yikes-easy-mc-form span,
    .fusion-footer footer .yikes-mailchimp-container .yikes-easy-mc-form input,
    .fusion-footer footer .yikes-mailchimp-container .yikes-easy-mc-form input::placeholder{
        font-size: 14px;
    }
    .fusion-footer footer .yikes-mailchimp-container .yikes-easy-mc-form button{
        padding-left: 0;
        padding-right: 0;
    }
    .yikes-mailchimp-disclaimer-text{
        margin-bottom: 10px
    }
}
@media only screen and (min-width : 481px) and (max-width:870px){
    .hidden-xs{
        display: none !important;
    }
    .visible-xs{
        display: block !important;
    }
    .fusion-mobile-nav-holder .fusion-flyout-menu-toggle img{
        position: fixed;
        top: 30px;
        left: 30px;
        max-height: 20px;
        height: auto;
        width: auto;
    }
    .fusion-footer .widget_newsletterwidget .tnp-field{
        margin-right: 0;
        width: 100%;
    }
    .fusion-footer .widget_newsletterwidget{
        margin-bottom: 40px;
    }
    .fusion-footer .fusion-column:nth-child(1),
    .fusion-footer .fusion-column:nth-child(3){
        display: none;
    }
    /*.modile-footer-bottom a:nth-child(1){
        float: left;
        display: inline-block;
        line-height: 20px;
    }
    .modile-footer-bottom a:nth-child(1) img{
        height: 20px;
        width: auto;
    }
    .modile-footer-bottom a:nth-child(2){
        float: right;
        display: inline-block;
        line-height: 20px;
    }*/
    .fusion-footer .fusion-columns .fusion-column{
        margin-bottom: 0;
    }
    .fusion-footer-widget-area{
        padding-bottom: 10px !important;
    }
    .fusion-columns .fusion-column:not(.fusion-column-last){
        margin-bottom: 0 !important;
    }
    .padding-column,    
    .text-padding h1{
        padding-left: 6% !important;
        padding-right: 6% !important;
    }
    .padding-column-medium{
        padding-left: 3% !important;
        padding-right: 3% !important;
    }
    .padding-column-small{
        padding-left: 2% !important;
        padding-right: 2% !important;
    }
    .text-padding hr{
        margin-left: 5%;
        margin-right: 5%;
    }
    .text-padding p,
    .text-padding .testimonial_rotator_quote{
        padding-left: 8%;
        padding-right: 8%;
    }
    #news-sidebar{
        display: none;
    }
    .wpml-ls-item{
        width: 100%;
        display: inline-block;
    }
    .wpml-ls-item li{
        width: 100%;
    }
    .wpml-ls-item a {
    	
    }
    .searchform .search-table .search-button{
    	vertical-align: bottom;
    }
    .searchform .search-table .search-button input[type=submit]{
    	color: white;
    }
    header .fusion-header-has-flyout-menu-content .fusion-flyout-search{
    	top: auto;
    	opacity: 1;    	
    }
    .publications-country-buttons{
    	padding-left: 0;
    }
    .country-filter .widget_sidebar_blog_widget li{
    	width: 31%;
    }
    .yikes-mailchimp-disclaimer-text{
        margin-bottom: 10px
    }
}
@media only screen and (max-width : 871px){
    .fusion-flyout-menu-icons .fusion-flyout-menu-toggle.hidden-mobile-menu{
        margin-top: 0;
    }
    .fusion-flyout-menu-icons .fusion-flyout-menu-toggle{
        margin-top: 18px;
    }
    footer .widget_newsletterwidget .tnp-widget{
        padding-left: 0;
        padding-right: 0;
    }    
    .dvfilters-wraper .dvfilters{
        display: inline-grid;
    }  
    .dvfilters-wraper .dvfilters li{
        margin-bottom: 10px !important;
    }
    .dvfilters-wraper{
        margin-top: 40px;
    }
    .fusion-mobile-nav-item a.contact-us-btn{
        background: #00617F;
        margin: 0 !important;
        padding: 0;
    } 
    .fusion-mobile-nav-item{
        text-align: center;
        padding: 8px 0;
        background: #00617F;
    }
    body #main{
    	padding-top: 0;
    }
    article .fusion-date-and-formats{
    	display: none;
    }
}
@media only screen and (min-width : 871px) and (max-width:920px){
	header .fusion-header{
		padding: 0 5px;
	}
}
@media only screen and (min-width : 871px) and (max-width:1024px){
	.fusion-tabs a{
		padding-left: 0;
	}
	#success-tabs .fusion_builder_column_1_2{
		margin-right: 15px !important;
	}
    #wrapper .fusion-is-sticky .fusion-main-menu > ul > li > a,
    .fusion-header-wrapper .fusion-header ul > li > a,
    .contact-us-btn a{
        font-size: 15px;
    }
    #wrapper .fusion-is-sticky .fusion-main-menu > ul > li,
    .fusion-header-wrapper .fusion-header ul > li,
    .wpml-ls-menu-item ul li{
        padding-right: 7px;
    }
    .padding-column,
    .text-padding h1{
        padding-left: 10% !important;
        padding-right: 10% !important;
    }
    .padding-column-medium{
        padding-left: 5% !important;
        padding-right: 5% !important;
    }
    .padding-column-small{
        padding-left: 3% !important;
        padding-right: 3% !important;
    }
    .text-padding hr{
        margin-left: 10%;
        margin-right: 10%;
    }
    .text-padding p,
    .text-padding .testimonial_rotator_quote{
        padding-left: 13%;
        padding-right: 13%;
    }
    .big-padding-column .fusion-row{
	    padding-left: 5% !important;
	    padding-right: 5% !important;
	}
	.portrait-address p{
		font-size: 15px !important;
	}
	.publications-box p{
		font-size: 15px !important;
	}
	.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
		top: 1px;
	    right: -2.5px;
	}
	.searchform .search-table .search-button input[type=submit]{
	    font-size: 15px;
	}
	.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
		width: 660px;
	}
	.fusion-main-menu .fusion-main-menu-search{
		margin-left: 5px;
		margin-right: 5px;
	}
    #wrapper .fusion-header-wrapper .fusion-header ul > li.contact-us-btn{
        padding-right: 0;
    }
    .contact-us-btn a span{
        padding: 5px 10px;
    }
    footer .widget_newsletterwidget .tnp-widget{
        padding-left: 5%;
        padding-right: 5%;
    }

}
@media only screen and (min-width : 1025px) and (max-width:1366px){
    #wrapper .fusion-is-sticky .fusion-main-menu > ul > li > a,
    .fusion-header-wrapper .fusion-header ul > li > a,
    .contact-us-btn a{
        font-size: 16px;
    }
    #wrapper .fusion-is-sticky .fusion-main-menu > ul > li,
    .fusion-header-wrapper .fusion-header ul > li,
    .wpml-ls-menu-item ul li{
        padding-right: 13px;
    }
    .big-padding-column .fusion-row{
	    padding-left: 12% !important;
	    padding-right: 12% !important;
	}
	.portrait-address p{
		font-size: 15px !important;
	}
	.publications-box p{
		font-size: 15px !important;
	}
	.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
		top: 1px;
	    right: 8.5px;
	}
	.searchform .search-table .search-button input[type=submit]{
	    font-size: 17px;
	}
	.fusion-main-menu .fusion-main-menu-search .fusion-custom-menu-item-contents{
		width: 810px;
	}
    #wrapper .fusion-header-wrapper .fusion-header ul > li.contact-us-btn{
        padding-right: 0;
    }
    .contact-us-btn a span{
        padding: 5px 10px;
    }
    footer .widget_newsletterwidget .tnp-widget{
        padding-left: 10%;
        padding-right: 10%;
    }
}
@media only screen and (min-width : 871px){
    
    .fusion-tabs .nav{
        width: 25% !important;
        min-width: 25% !important;
    }
    .fusion-header-wrapper{
        background: #fff;
    }
}

.cookie-message {
	font-size: 14px;
}


.job-listing .job-preview .job-cta {
    display: table-cell;
    text-align: right;

    height: 100%;
    vertical-align: middle;
    padding: 25px 25px 25px 10px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}

.jp-attachment-button{
    background: #dcdcdc;
    color: #000;
    border-radius: 30px;
    padding: 6px 10px;
    font-weight: 500;
    font-size: 14px;
    margin-top: 5px;
    text-transform: uppercase;
    display: block;
    text-align: center;
}

@media screen and (max-width: 560px) {
    .job-post{
        margin: 0 0px 30px;
        padding: 60px 15px;
		
		font-size: 16px !important;
    	line-height: 24px !important;
	}
	.job-post .jobs-row.position_title .jobs-row-input{
    	font-size: 16px !important;
    	line-height: 24px !important;
	}
}

